/*------------------------
Styles
-------------------------*/
/* Global */
main{
  margin: 30px 0 20px; }
a:hover{ 
  text-decoration: none!important; 
  color: #ed2e5a!important; }
img{ 
  max-width: 100%; }
  
.mb20{ 
  margin-bottom: 20px; }
.mt20{ 
  margin-top: 20px; }
  
.text-center{ 
  text-align: center; }
  
.text-right{ 
  text-align: right; }

.clear{ 
  clear: both; }
  
/* Header */
.top-header-content{ 
  padding: 20px 0 10px; }
.top-header-left, .top-header-right{ 
  padding: 10px 0; }

.search-wrapper{
  background: #ed2e5a url(../images/search-wrapper-bg.jpg) no-repeat top center;
  background-size: cover;
  padding: 100px 10px 150px;
  margin-top: 10px; }
  .search-wrapper h3{ 
    color: #fff;
	font-size: 18px; 
    margin-bottom: 40px;}
  .search-wrapper input[type="text"]{ 
    border: 0;
    padding: 6px 10px;
    font-size: 13px; 
	width: 100%; }

.navbar-toggle{ 
  float: left!important; }	
  .navbar-toggle .icon-bar{ 
    background: #ed2e5a!important; }
	
.main-header-right{ 
  position: relative; }
  .main-header-right img{ 
    position: absolute; 
	right: 0;
    top: -60px; }
	
img.map-banner{ 
  padding: 0 15px; }
  
.main-menu{
  text-align: right; }
  .main-menu ul{ 
    list-style: none; 
	margin-left: -40px!important; 
	margin-top: 10px; }
    .main-menu ul li{ 
	  display: inline; 
	  padding: 0 5px; }
      .main-menu ul li a{ 
	   font-size: 14px;
       font-weight: 500;
       color: #333; }
  
/* Content */
.home-content{ 
  background: #F7F7F7;
  padding: 40px 40px 60px;
  margin: 40px 0;
  text-align: center;
  width: 100vw;
  margin-left: calc(-50vw + 49.9% - 8px);
  position: relative; }
  .home-content h2{ 
    margin-bottom: 30px; }
  .home-content .col-small{ 
    margin-bottom: 40px; }
	
.home-icons{ 
  margin-top: 25px; }
  
p.business-type{ 
  background: #ed2e5a;
  text-align: center;
  border-radius: 10px;
  padding: 10px;
  font-size: 14px;
  color: #fff;
  font-weight: 700; 
  margin: 0 15px 20px; }
  
.subub-wrap ul{ 
  margin-left: -24px;
  margin-top: 10px; }
  
.col-small .block ul{ 
  padding-left: 0;
  list-style: none; }  
  .col-small .block ul li{ 
    line-height: 25px; }
    li.statebullet a{ 
      color: #333;
      font-size: 14px; }
  
/* Footer */
footer{ 
  margin-top: 15px; }
.footer-top{ 
  background: #F7F7F7;
  padding: 30px 0; }
  .footer-top .block{ 
    padding: 10px 0; }
  
.footer-bottom{ 
  background: #fff;
  padding: 30px 0;
  color: #a6a6a6!important; }
  .footer-bottom a, .footer-bottom p{ 
    color: #a6a6a6!important; }
  .footer-bottom h4.footer-bottom-title{ 
    color: #333; }
	.footer-bottom ul{ 
	  list-style: none; 
	  padding-left: 0; }
	  .footer-bottom ul li{ 
	    line-height: 25px; }
	    .footer-bottom ul li a{}
		
  .copyright{ 
    padding-top: 20px;
    margin-top: 30px;
    border-top: 1px solid #e6e6e6; } 
    .copyright p, .copyright a{ 
	  font-size: 12px; }
	
@media only screen and (max-width:991px){
	.main-header-right img{ 
	  display: none; }
	.logo{ 
	  text-align: center; }
}

@media only screen and (max-width:767px){ 
	.search-wrapper{ 
	  padding: 15px 30px 5px; }
	  .search-wrapper input[type="text"]{ 
	    margin-bottom: 15px; }
	.footer-bottom{ 
	  text-align: center; }
	  .footer-logo{ 
	    text-align: center!important; 
		margin: 15px 0px; }
		
	.main-menu{ 
	  text-align: left; }
	  .main-menu ul{ 
		list-style: none; 
		margin-left: -40px!important; 
		margin-top: 0; }
		.main-menu ul li{ 
		  display: block; 
		  line-height: 24px; }
		  .main-menu ul li a{}
}
  
  
  
 